﻿html,body{
    width:100%;
    height:100%;
}
/*游戏列表-start*/
.game {
    position: relative;
    width: 90%;
    box-shadow: 0 4px 14px 0 rgba(0, 0, 0, 0.13);
    border-radius: 14px;
    margin: 1.4rem 5% 0 5%;
}

.game1 {
    background: url("../image/WeChatBaseGame/list_03.png") no-repeat 100% 50%;
    background-size: 10%;
}

.game-l {
    width: 100%;
}

.game-left, .game-right {
    display: inline-block;
    width: 50%;
    float: left;
}

.game-right {
    font-weight: 600;
    position: absolute;
    left: 60%;
    top: 50%;
    transform: translateY(-50%);
}

.game2 {
    background: url("../image/WeChatBaseGame/list_02.png") no-repeat 100% 50%;
    background-size: 10%;
}

.game3 {
    background: url("../image/WeChatBaseGame/list_06.png") no-repeat 100% 50%;
    background-size: 10%;
}
/*游戏列表-end*/

/*刮刮卡-start*/
.ggk_body {
    background: url("../image/WeChatBaseGame/ggkBg.jpg") no-repeat;
    background-size: 100% 100%;
}

.btn_n {
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.ggk_fr {
    width: 84%;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -42%;
    top: 52%;
}

#robot {
    position: absolute;
    left: 50%;
    top: 0px;
    transform: translateX(-50%);
    z-index: 2;
    height: 70px;
    line-height: 70px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}

#redux {
    position: relative;
    z-index: 3;
}
.ggk_cs_box {
    position: absolute;
    left:50%;
    top: 76%;
    transform:translateX(-50%);
    width: 84%;
    height: 4rem;
    line-height: 4rem;
    background: #ffffff;
    border-radius: 1rem;
    padding-left: 2rem;
}
.ggk_cs {
    color: #3D9FF3;
    font-size: 18px;
    vertical-align: bottom;
}
.ggk_bottom {
    position: absolute;
    left: 8%;
    top: 90%;
    width: 84%;
    height: 6rem;
    color: white;
}
.ggk_link {
    text-decoration: underline;
    color: white;
}
/*刮刮卡-end*/
.qhb_body{
    background:url('../image/WeChatBaseGame/redEnvBg.png') no-repeat;
    background-size:100% 100%;
}
.qiang {
    position: absolute;
    bottom: 10rem;
    width: 16rem;
    left: 7rem;
    margin: 12px auto -1rem;
    display: block;
}


.left-time{
    position: absolute;
    bottom: 14rem;
    left: 50%;
    transform:translateX(-50%);
    margin: 4rem auto;
    display: block;
    color: white;
}

/*大转盘-start*/
.dzp_body {
    background: url(../image/WeChatBaseGame/dzpBg.jpg) no-repeat;
    background-size: 100% 100%;
}
.dzp_nr1 {
    margin-top: 2em;
    text-align: center;
}

.dzp_nr5 {
    margin-top: 1em;
}
.dzp_nr5_c {
    position: relative;
    margin: 0 auto;
    width: 86%;
    overflow: hidden;
    padding: 0px;
}
.dzp_nr5c_route {
    position: absolute;
    left: 0px;
    top: 0px;
    width:100%;
    height:100%;
    margin: 0 auto;
    background: url(../image/WeChatBaseGame/pointer.png) no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
    z-index: 2;
}
.dzp_nr5c_dzcj {
    width: 10rem;
    height: 10rem;
    overflow: hidden;
    background: url(../image/WeChatBaseGame/dzpGo.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
}
.dzp_point_bottom {
    display: inline-block; 
    width: 50%; 
    margin-left: 25%;
}
    .dzp_point_bottom img {
        width: 100%;
        margin-top: -25%;
    }
.dzp_cs {
    text-align: center;
    padding: 1rem 0;
}
.rule {
    padding-top: 2rem;
    background: url(../image/WeChatBaseGame/head.png) no-repeat;
    background-size: 100%;
}

@media screen and (max-width:375px) {
    .rule {
        padding-top: 2.5rem;
    }
}

@media (min-width:375px) and (max-width:413px) {
    .rule {
        padding-top: 2.7rem;
    }
}

@media (min-width:414px) {
    .rule {
        padding-top: 2.7rem;
    }
}

@media (min-width:768px) {
    .rule {
        padding-top: 10rem;
    }
}

.rule_bg {
    width: 82%;
    margin-top: -3%;
    margin-left: 10%;
    padding: 2rem 0;
    background: #fff;
    border-radius: 5px;
}

    .rule_bg .rule_bg_cont {
        padding: 0.5rem;
        margin: 0 1.5rem 2rem;
        background: #EFF8FF;
        border-radius: 5px;
    }

.onBtn {
    width: 100%;
    text-align: center;
}

    .onBtn span {
        background: linear-gradient(180deg, #18B3FD 0%, #3D9FF3 100%);
        padding: 0.7rem 1.8rem;
        border-radius: 100px;
        color: #fff;
    }

.zhongjiang {
    height: 3rem;
    margin-left: 30%;
    margin-bottom: 1rem;
    margin-top: 1rem;
}

.rule_name {
    font-size: 2rem;
    text-align: center;
    color: #3D9FF3;
    font-weight: 700;
}

    .rule_name span {
        font-size: 1.6rem;
    }

/*大转盘-end*/